## python-gtfparse 1.2.1+ds

=== debian/changelog ===
python-gtfparse (1.2.1+ds-2) unstable; urgency=medium

  * Team Upload.
  * Add autopkgtests

 -- Shruti Sridhar <shruti.sridhar99@gmail.com>  Thu, 19 Aug 2021 16:37:45 +0530

python-gtfparse (1.2.1+ds-1) unstable; urgency=medium

  [ Steffen Moeller, Nilesh Patra ]
  * Initial release (Closes: #988801)

 -- Steffen Moeller <moeller@debian.org>  Thu, 20 May 2021 19:34:48 +0530
