=== debian/control ===
Source: python-gtfparse
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-six, python3-pandas, python3-nose
Standards-Version: 4.5.1
Homepage: https://github.com/openvax/gtfparse
Vcs-Browser: https://salsa.debian.org/med-team/python-gtfparse
Vcs-Git: https://salsa.debian.org/med-team/python-gtfparse.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-gtfparse
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: parser for gene transfer format (aka GFF2)
 You find a gene in the genome? Or a feature about it?
 The gene transfer format (GTF, identical to GFF2)
 allows your program or your database to exchange
 this information so it can be presented with genome
 browsers or used e.g. as a selection for other features
 like nucleotide variants.
 .
 This package provides a parser for GTF/GFF2 files, i.e.
 sets of routines that read that file and support the
 computational interpretation of these data.
