=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export PYBUILD_NAME=python-gtfparse

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	# This is done because data/ dir is not vendored on pypi
	rm -f test/test_refseq_gtf.py test/test_ensembl_gtf.py test/test_read_stringtie_gtf.py
	nosetests3
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -f gtfparse.egg-info/SOURCES.txt
