## python-gtfparse 1.3.0%2Bds

=== debian/changelog ===
python-gtfparse (1.3.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Patch-out undeclared usaged of "six" that makes CI failes.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Feb 2025 14:15:49 +0100

python-gtfparse (1.3.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.0+ds
  * d/control: Standards-Version: 4.6.1 (routine-update)
  * d/{,t/}control: depend on pytest instead of nose (Closes: #1018506)
  * d/patches/: add patch to support pytest
  * d/{rules,t/run-unit-test}: run autopkgtest,build-time tests with pytest

 -- Mohammed Bilal <mdbilal@disroot.org>  Sun, 04 Dec 2022 11:01:41 +0000
