## python-gtfparse 1.3.0+ds

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-six, python3-pandas, python3-nose
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-six, python3-pandas, python3-pytest
+Standards-Version: 4.6.1
 Homepage: https://github.com/openvax/gtfparse
 Vcs-Browser: https://salsa.debian.org/med-team/python-gtfparse
 Vcs-Git: https://salsa.debian.org/med-team/python-gtfparse.git
