=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	# This is done because data/ dir is not vendored on pypi
 	rm -f test/test_refseq_gtf.py test/test_ensembl_gtf.py test/test_read_stringtie_gtf.py
-	nosetests3
+	PYTHONPATH=$(CURDIR) pytest-3 -v
 endif
 
 override_dh_auto_clean:
